View Issue Details

IDProjectCategoryView Status
SSPBT:本体(SSP)
SeveritycrashReproducibilityalways 
Status closed 
Summary: wine下SSPにおいて音(効果音や、内蔵のBGMなど)を再生するghostが音を再生するとSSPが落ちる
Description

OS:Zorin OS 12.4 64 ビット
Wine:wine-3.0 (Ubuntu 3.0-1zorin2)

ghost:れいちぇるのれすとらん の効果音

ghost:人体視願/ヴィイ の兎(ウタゲ){うにゅう側}の選択肢”ネジを巻く”で再生される音楽
の再生時に、SSPがクラッシュします。
(音を再生するゴーストで思い当たるのが恥ずかしながらこの2つのみだったためこの2つのみでしか試しておりません。申し訳ありません。)

添付ファイルはSTACKTRC2.TXTが ghost:れいちぇるのれすとらん でのクラッシュ時、
STACKTRC1.TXTが ghost:人体視願/ヴィイ でのクラッシュ時に生成されたものです。

ご確認よろしくお願い致します。

Activities

2019-10-29 23:18

 

STACKTRC2.TXT (14,183 bytes)
SPDebugger/2.14.19101.A
Exception Raised at 073053b0 because ACCESS_VIOLATION (#c0000005)
  ->Writing ffffffff Data
Windows NT@Wine3.0<Linux 4.15.0-66-generic> 5.2.3790 Service Pack 2
UAC: Disabled,Elevated
Time: 2019/10/29 23:01:00.812
Phys.Mem: 1712/7822MB  PageFile: 3205/11636MB
CPU : Intel 0.6.14.11 4600MHz with MMX HT(16) Support (Intel(R) Core(TM) i7-8565U CPU @ 1.80GHz) x 8
SSP/2.4.47 (20191029-6; Windows NT 5.2)

Volume Information: 
    C:\  Fixed  [   72021MB Free |  114233MB Total | 63%] (NTFS,Normal)
    Z:\  Fixed  [   72021MB Free |  114233MB Total | 63%] (NTFS,Normal)

Monitor Information: 
    0: \\.\DISPLAY1 - Work=0,0,1920,1080 Size=1920x1080 [PRIMARY]

Env. Variables: 
    USER=ud_afhal
    LANGUAGE=ja_JP
    LC_TIME=ja_JP.UTF-8
    XDG_SEAT=seat0
    XDG_SESSION_TYPE=x11
    SSH_AGENT_PID=17224
    SHLVL=0
    QT4_IM_MODULE=fcitx
    DESKTOP_SESSION=default
    GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/wine.desktop
    GTK_MODULES=gail:atk-bridge
    LC_MONETARY=ja_JP.UTF-8
    DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-KdnPBdJF3u,guid=17ba5f3b7e06fb67df3a8cbb5db7e5f0
    GIO_LAUNCHED_DESKTOP_FILE_PID=3329
    MANDATORY_PATH=/usr/share/gconf/default.mandatory.path
    LOGNAME=ud_afhal
    GTK_IM_MODULE=fcitx
    DEFAULTS_PATH=/usr/share/gconf/default.default.path
    XDG_SESSION_ID=25
    USERNAME=ud_afhal
    GNOME_DESKTOP_SESSION_ID=this-is-deprecated
    WINDOWPATH=2
    PAPERSIZE=a4
    SESSION_MANAGER=local/ud-afhal:@/tmp/.ICE-unix/17151,unix/ud-afhal:/tmp/.ICE-unix/17151
    LC_ADDRESS=ja_JP.UTF-8
    XDG_RUNTIME_DIR=/run/user/1000
    XDG_MENU_PREFIX=gnome-
    DISPLAY=:1
    LC_TELEPHONE=ja_JP.UTF-8
    LANG=ja_JP.UTF-8
    XDG_CURRENT_DESKTOP=GNOME
    XMODIFIERS=@im=fcitx
    XDG_SESSION_DESKTOP=default
    XAUTHORITY=/run/user/1000/gdm/Xauthority
    SSH_AUTH_SOCK=/run/user/1000/keyring/ssh
    SHELL=/bin/bash
    LC_NAME=ja_JP.UTF-8
    INSIDE_NAUTILUS_PYTHON=
    GDMSESSION=default
    LC_MEASUREMENT=ja_JP.UTF-8
    WINEDEBUG=fixme-all
    LC_IDENTIFICATION=ja_JP.UTF-8
    XDG_VTNR=2
    CLUTTER_IM_MODULE=xim
    XDG_CONFIG_DIRS=/etc/xdg/xdg-default:/etc/xdg
    XDG_DATA_DIRS=/usr/share/default:/usr/share/gnome:/usr/local/share:/usr/share:/var/lib/snapd/desktop
    LC_NUMERIC=ja_JP.UTF-8
    LC_PAPER=ja_JP.UTF-8
    WINELOADERNOEXEC=1
    NUMBER_OF_PROCESSORS=8
    OS=Windows_NT
    PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH
    PROCESSOR_ARCHITECTURE=x86
    PROCESSOR_IDENTIFIER=AMD64 Family 6 Model 142 Stepping 11, GenuineIntel
    PROCESSOR_LEVEL=6
    PROCESSOR_REVISION=8e0b
    SystemDrive=c:
    SYSTEMROOT=C:\windows
    winsysdir=C:\windows\system32
    ComSpec=C:\windows\system32\cmd.exe
    PATH=C:\windows\system32;C:\windows;C:\windows\system32\wbem
    TEMP=C:\users\ud_afhal\Temp
    TMP=C:\users\ud_afhal\Temp
    windir=C:\windows
    APPDATA=C:\users\ud_afhal\Application Data
    CLIENTNAME=Console
    HOMEDRIVE=C:
    HOMEPATH=\users\ud_afhal
    LOCALAPPDATA=C:\users\ud_afhal\Local Settings\Application Data
    LOGONSERVER=\\ud-afhal
    SESSIONNAME=Console
    USERDOMAIN=ud-afhal
    USERPROFILE=C:\users\ud_afhal
    COMPUTERNAME=ud-afhal
    ALLUSERSPROFILE=C:\users\Public
    ProgramData=C:\ProgramData
    PROCESSOR_ARCHITEW6432=AMD64
    ProgramW6432=C:\Program Files
    ProgramFiles=C:\Program Files (x86)
    CommonProgramW6432=C:\Program Files\Common Files
    CommonProgramFiles=C:\Program Files (x86)\Common Files

Loaded Drivers: 

Executing Processes: 
[With ToolHelp32]
    -0000000e : services.exe (5 Threads.)
    -00000011 : winedevice.exe (4 Threads.)
    -0000001a : plugplay.exe (3 Threads.)
    -00000020 : winedevice.exe (4 Threads.)
    -0000002a : explorer.exe (4 Threads.)
                6.1.7601.17567 - Wine Explorer
                Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -00000049 : AmairoIsleNauts.exe (50 Threads.)
==> -0000015f : ssp.exe (18 Threads.)
                2.4.47.3000 - SSP
                (C) D-EXCLAMATION / SSP BUGTRAQ

Executing Services: 
[With SCM/NT]
    ---BITS (BITS Service) - Stopped/Paused
    ---FontCache (Windows Font Cache Service) - Stopped/Paused
    ---FontCache3.0.0.0 (Windows Presentation Foundation Font Cache 3.0.0.0) - Stopped/Paused
    ---LanmanServer (Lanman Server) - Stopped/Paused
    ***MountMgr (Mount Manager) - Running
    ---MSIServer (MSIServer) - Stopped/Paused
    ***PlugPlay (Plug and Play Service) - Running
    ---RpcSs (Remote Procedure Call (RPC)) - Stopped/Paused
    ---Schedule (Task Scheduler) - Stopped/Paused
    ---Spooler (Print Spooler) - Stopped/Paused
    ---StiSvc (WIA Service) - Stopped/Paused
    ---TermService (Terminal Services) - Stopped/Paused
    ***WineBus (Platform Bus Kernel) - Running
    ***Winedevice1 (Winedevice1) - Running
    ***Winedevice2 (Winedevice2) - Running

Loaded Modules: 
[With ToolHelp32]
    -00400000 <RAW> : Z:\home\ud_afhal\�_�E�����[�h\ssp\ssp.exe
                      2.4.47.3000 - SSP
                      (C) D-EXCLAMATION / SSP BUGTRAQ
    -00e80000 <CMP> : Z:\home\ud_afhal\�_�E�����[�h\ssp\plugin\shared_value\shared_value.dll
                      1.0.0.0 - Shared Value Plugin
                      Copyright (C) CSaori Project
==> -05fd0000 <CMP> : Z:\home\ud_afhal\�_�E�����[�h\ssp\ghost\raychel_second\ghost\master\yaya.dll
                      5.43.3.0 - yaya
                       
    -10000000 <RAW> : Z:\home\ud_afhal\�_�E�����[�h\ssp\plugin\SAKNIFE\SAKNIFE.dll
                      1.5.1.0 - SwissArmyKnife
                      (C) 2004 SSP BUGTRAQ
    -13700000 <RAW> : Z:\home\ud_afhal\�_�E�����[�h\ssp\ghost\emily4\ghost\master\yaya.dll
                      5.50.4.0 - yaya
                       
    -7b410000 <RAW> : C:\windows\system32\KERNEL32.dll
                      5.1.2600.2180 - Wine kernel DLL
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -7bc10000 <RAW> : C:\windows\system32\ntdll.dll
                      5.1.2600.2180 - Wine ntdll
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -7e7a0000 <RAW> : C:\windows\system32\uxtheme.dll
                      10.0.0.0 - Wine core dll
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -7e9e0000 <RAW> : C:\windows\system32\winex11.drv
                      10.0.0.0 - Wine X11 driver
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -7ea60000 <RAW> : C:\windows\system32\imm32.dll
                      5.1.2600.2180 - Wine imm32
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -7ec70000 <RAW> : C:\windows\system32\oledlg.dll
    -7ecb0000 <RAW> : C:\windows\system32\winspool.drv
                      5.1.2600.2180 - Wine core printer driver
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -7ecf0000 <RAW> : C:\windows\system32\shell32.dll
                      6.0.2900.6242 - Wine core dll
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -7ef40000 <RAW> : C:\windows\system32\comdlg32.dll
                      6.0.2900.5512 - Common Dialog Boxes
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -7f030000 <RAW> : C:\windows\system32\iphlpapi.dll
                      5.1.2600.2180 - Wine iphlpapi
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -7f060000 <RAW> : C:\windows\system32\shlwapi.dll
                      6.0.2800.1692 - Wine core dll
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -7f0d0000 <RAW> : C:\windows\system32\oleaut32.dll
                      6.0.6001.18000 - Wine OLE dll
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -7f200000 <RAW> : C:\windows\system32\comctl32.dll
                      5.81.4704.1100 - Wine Common Controls
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -7f310000 <RAW> : C:\windows\system32\msvfw32.dll
    -7f340000 <RAW> : C:\windows\system32\dsound.dll
                      5.3.1.904 - Wine DirectSound
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -7f3a0000 <RAW> : C:\windows\system32\quartz.dll
                      6.5.1.902 - Wine Quartz dll
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -7f480000 <RAW> : C:\windows\system32\setupapi.dll
    -7f4f0000 <RAW> : C:\windows\system32\crypt32.dll
                      5.131.2600.1243 - Wine CryptoAPI Library
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -7f5c0000 <RAW> : C:\windows\system32\ws2_32.dll
                      5.1.2600.5512 - Wine core dll
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -7f5f0000 <RAW> : C:\windows\system32\msacm32.dll
    -7f620000 <RAW> : C:\windows\system32\rpcrt4.dll
                      5.1.2600.2180 - Wine rpcrt4
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -7f6b0000 <RAW> : C:\windows\system32\ole32.dll
                      10.0.0.0 - Wine core dll
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -7f800000 <RAW> : C:\windows\system32\advapi32.dll
                      5.1.2600.2180 - Wine advapi32 dll
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -7f880000 <RAW> : C:\windows\system32\gdi32.dll
                      10.0.0.0 - Wine core dll
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -7f9b0000 <RAW> : C:\windows\system32\user32.dll
                      5.1.2600.2180 - Wine core dll
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -7fb80000 <RAW> : C:\windows\system32\winmm.dll
    -7ffd0000 <RAW> : C:\windows\system32\version.dll
                      5.1.2600.2180 - Wine version dll
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -ed000000 <RAW> : C:\windows\system32\winegstreamer.dll
                      0.0.1.0 - Wine GStreamer
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -ed040000 <RAW> : C:\windows\system32\midimap.dll
    -ed170000 <RAW> : C:\windows\system32\msacm32.drv
    -ed190000 <RAW> : C:\windows\system32\winealsa.drv
    -ed1c0000 <RAW> : C:\windows\system32\devenum.dll
                      6.5.1.902 - Wine Device Enumerator Library
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -f5f10000 <RAW> : C:\windows\system32\usp10.dll
    -f5f60000 <RAW> : C:\windows\system32\avicap32.dll
    -f6410000 <RAW> : C:\windows\system32\winepulse.drv
    -f6430000 <RAW> : C:\windows\system32\mmdevapi.dll
    -f6450000 <RAW> : C:\windows\system32\qcap.dll
                      6.5.1.900 - Wine qcap dll
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -f6610000 <RAW> : C:\windows\system32\normaliz.dll
    -f6670000 <RAW> : C:\windows\system32\dbghelp.dll
                      6.1.7601.17514 - Wine Image Helper
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -f66e0000 <RAW> : C:\windows\system32\imagehlp.dll
    -f6810000 <RAW> : C:\windows\system32\msimg32.dll
    -f6820000 <RAW> : C:\windows\system32\explorerframe.dll
                      6.1.7601.16666 - Wine ExplorerFrame
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -f6870000 <RAW> : C:\windows\system32\combase.dll
    -f6890000 <RAW> : C:\windows\system32\cryptnet.dll
    -f68b0000 <RAW> : C:\windows\system32\bcrypt.dll
                      6.0.6000.16386 - Wine Crypto Library
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -f68d0000 <RAW> : C:\windows\system32\rsaenh.dll
                      5.1.2600.2180 - Wine rsaenh
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)

Registers: 
EAX 00110288 EBX 7bcdbcb4 ECX 0a74fee4 EDX ffffffff
DS/ESI 002b/7bcdbcb4 ES/EDI 002b/073053b0
SS/ESP/EBP 002b/0a74fe4c/0a74fed8 CS/EIP 0023/073053b0
EFlags 00010246 (Parity,Zero,Interrupt,Restart)

Stack Dump: 
ed011d57 073053b0 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 073053b0 ed035d90 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 80189200 00000000 00000000 0a74fee4
7bcdbcb4 7bcdbcb4 00000000 0a74feec 7bc7da10 7bc7da10 073053b0 7bcdbcb4
0a74ffdc 7bc81839 ed011d20 073053b0 7bcdbcb4 7bcdbcb4 00000000 073053b0
ed011d20 7bcdbcb4 00000000 00000000 ffffffff 7bca18e0 7b43d4d0 00000000
7bcdbcb4 00000000 00000000 0a74ffdc 375f47e9 4e8d910a 00000000 00000000

CallStack Trace:
STACKTRC2.TXT (14,183 bytes)
STACKTRC1.TXT (18,624 bytes)
SPDebugger/2.14.19101.A
Exception Raised at ec9c4df8 because ACCESS_VIOLATION (#c0000005)
  ->Reading 00000000 Data
Windows NT@Wine3.0<Linux 4.15.0-66-generic> 5.2.3790 Service Pack 2
UAC: Disabled,Elevated
Time: 2019/10/29 22:49:31.649
Phys.Mem: 1488/7822MB  PageFile: 3626/11636MB
CPU : Intel 0.6.14.11 4600MHz with MMX HT(16) Support (Intel(R) Core(TM) i7-8565U CPU @ 1.80GHz) x 8
SSP/2.4.47 (20191029-6; Windows NT 5.2)

Volume Information: 
    C:\  Fixed  [   72089MB Free |  114233MB Total | 63%] (NTFS,Normal)
    Z:\  Fixed  [   72089MB Free |  114233MB Total | 63%] (NTFS,Normal)

Monitor Information: 
    0: \\.\DISPLAY1 - Work=0,0,1920,1080 Size=1920x1080 [PRIMARY]

Env. Variables: 
    USER=ud_afhal
    LANGUAGE=ja_JP
    LC_TIME=ja_JP.UTF-8
    XDG_SEAT=seat0
    XDG_SESSION_TYPE=x11
    SSH_AGENT_PID=17224
    SHLVL=0
    QT4_IM_MODULE=fcitx
    DESKTOP_SESSION=default
    GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/wine.desktop
    GTK_MODULES=gail:atk-bridge
    LC_MONETARY=ja_JP.UTF-8
    DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-KdnPBdJF3u,guid=17ba5f3b7e06fb67df3a8cbb5db7e5f0
    GIO_LAUNCHED_DESKTOP_FILE_PID=17912
    MANDATORY_PATH=/usr/share/gconf/default.mandatory.path
    LOGNAME=ud_afhal
    GTK_IM_MODULE=fcitx
    DEFAULTS_PATH=/usr/share/gconf/default.default.path
    XDG_SESSION_ID=25
    USERNAME=ud_afhal
    GNOME_DESKTOP_SESSION_ID=this-is-deprecated
    WINDOWPATH=2
    PAPERSIZE=a4
    SESSION_MANAGER=local/ud-afhal:@/tmp/.ICE-unix/17151,unix/ud-afhal:/tmp/.ICE-unix/17151
    LC_ADDRESS=ja_JP.UTF-8
    XDG_RUNTIME_DIR=/run/user/1000
    XDG_MENU_PREFIX=gnome-
    DISPLAY=:1
    LC_TELEPHONE=ja_JP.UTF-8
    LANG=ja_JP.UTF-8
    XDG_CURRENT_DESKTOP=GNOME
    XMODIFIERS=@im=fcitx
    XDG_SESSION_DESKTOP=default
    XAUTHORITY=/run/user/1000/gdm/Xauthority
    SSH_AUTH_SOCK=/run/user/1000/keyring/ssh
    SHELL=/bin/bash
    LC_NAME=ja_JP.UTF-8
    INSIDE_NAUTILUS_PYTHON=
    GDMSESSION=default
    LC_MEASUREMENT=ja_JP.UTF-8
    WINEDEBUG=fixme-all
    LC_IDENTIFICATION=ja_JP.UTF-8
    XDG_VTNR=2
    CLUTTER_IM_MODULE=xim
    XDG_CONFIG_DIRS=/etc/xdg/xdg-default:/etc/xdg
    XDG_DATA_DIRS=/usr/share/default:/usr/share/gnome:/usr/local/share:/usr/share:/var/lib/snapd/desktop
    LC_NUMERIC=ja_JP.UTF-8
    LC_PAPER=ja_JP.UTF-8
    WINELOADERNOEXEC=1
    NUMBER_OF_PROCESSORS=8
    OS=Windows_NT
    PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH
    PROCESSOR_ARCHITECTURE=x86
    PROCESSOR_IDENTIFIER=AMD64 Family 6 Model 142 Stepping 11, GenuineIntel
    PROCESSOR_LEVEL=6
    PROCESSOR_REVISION=8e0b
    SystemDrive=c:
    SYSTEMROOT=C:\windows
    winsysdir=C:\windows\system32
    ComSpec=C:\windows\system32\cmd.exe
    PATH=C:\windows\system32;C:\windows;C:\windows\system32\wbem
    TEMP=C:\users\ud_afhal\Temp
    TMP=C:\users\ud_afhal\Temp
    windir=C:\windows
    ALLUSERSPROFILE=C:\users\Public
    ProgramData=C:\ProgramData
    APPDATA=C:\users\ud_afhal\Application Data
    CLIENTNAME=Console
    HOMEDRIVE=C:
    HOMEPATH=\users\ud_afhal
    LOCALAPPDATA=C:\users\ud_afhal\Local Settings\Application Data
    LOGONSERVER=\\ud-afhal
    SESSIONNAME=Console
    USERDOMAIN=ud-afhal
    USERPROFILE=C:\users\ud_afhal
    COMPUTERNAME=ud-afhal
    PROCESSOR_ARCHITEW6432=AMD64
    ProgramW6432=C:\Program Files
    ProgramFiles=C:\Program Files (x86)
    CommonProgramW6432=C:\Program Files\Common Files
    CommonProgramFiles=C:\Program Files (x86)\Common Files

Loaded Drivers: 

Executing Processes: 
[With ToolHelp32]
    -0000000e : services.exe (5 Threads.)
    -00000011 : winedevice.exe (4 Threads.)
    -0000001a : plugplay.exe (3 Threads.)
    -00000020 : winedevice.exe (4 Threads.)
    -0000002a : explorer.exe (4 Threads.)
                6.1.7601.17567 - Wine Explorer
                Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -00000049 : AmairoIsleNauts.exe (50 Threads.)
==> -000000dd : ssp.exe (25 Threads.)
                2.4.47.3000 - SSP
                (C) D-EXCLAMATION / SSP BUGTRAQ
    -0000010d : TeraPad.exe (1 Threads.)

Executing Services: 
[With SCM/NT]
    ---BITS (BITS Service) - Stopped/Paused
    ---FontCache (Windows Font Cache Service) - Stopped/Paused
    ---FontCache3.0.0.0 (Windows Presentation Foundation Font Cache 3.0.0.0) - Stopped/Paused
    ---LanmanServer (Lanman Server) - Stopped/Paused
    ***MountMgr (Mount Manager) - Running
    ---MSIServer (MSIServer) - Stopped/Paused
    ***PlugPlay (Plug and Play Service) - Running
    ---RpcSs (Remote Procedure Call (RPC)) - Stopped/Paused
    ---Schedule (Task Scheduler) - Stopped/Paused
    ---Spooler (Print Spooler) - Stopped/Paused
    ---StiSvc (WIA Service) - Stopped/Paused
    ---TermService (Terminal Services) - Stopped/Paused
    ***WineBus (Platform Bus Kernel) - Running
    ***Winedevice1 (Winedevice1) - Running
    ***Winedevice2 (Winedevice2) - Running

Loaded Modules: 
[With ToolHelp32]
    -00400000 <RAW> : Z:\home\ud_afhal\Dropbox\ssp_2_4_28f\ssp.exe
                      2.4.47.3000 - SSP
                      (C) D-EXCLAMATION / SSP BUGTRAQ
    -00c70000 <CMP> : Z:\home\ud_afhal\Dropbox\ssp_2_4_28f\plugin\twittyu\saori\httpc.dll
    -00d70000 <CMP> : Z:\home\ud_afhal\Dropbox\ssp_2_4_28f\plugin\wr\wr.dll
    -01540000 <RAW> : Z:\home\ud_afhal\Dropbox\ssp_2_4_28f\plugin\discord\discord.dll
                      1.0.2.1 - Discord Rich Presence Plugin
                      Copyright (C) 2018 SSP BUGTRAQ
    -021a0000 <RAW> : Z:\home\ud_afhal\Dropbox\ssp_2_4_28f\plugin\miccom_vii_0\miccom.dll
                      1.0.0.2 - miccom c2
                      umeici
    -022d0000 <RAW> : Z:\home\ud_afhal\Dropbox\ssp_2_4_28f\plugin\SAKNIFE\SAKNIFE.dll
                      1.5.1.0 - SwissArmyKnife
                      (C) 2004 SSP BUGTRAQ
    -02400000 <CMP> : Z:\home\ud_afhal\Dropbox\ssp_2_4_28f\plugin\CDIEvent\CDIEvent.dll
                      1.0.0.0 - CrystalDiskInfo Event Plugin
                      Copyright (C) CSaori Project
    -02540000 <CMP> : Z:\home\ud_afhal\Dropbox\ssp_2_4_28f\plugin\shared_value\shared_value.dll
                      1.0.0.0 - Shared Value Plugin
                      Copyright (C) CSaori Project
    -029d0000 <CMP> : Z:\home\ud_afhal\Dropbox\ssp_2_4_28f\ghost\vii\ghost\master\saori\fill_desktop.dll
    -029f0000 <CMP> : Z:\home\ud_afhal\Dropbox\ssp_2_4_28f\ghost\vii\ghost\master\saori\time_check.dll
                      1.11.0.0 - 
                      
    -02a50000 <CMP> : Z:\home\ud_afhal\Dropbox\ssp_2_4_28f\ghost\vii\ghost\master\saori\string.dll
                      1.2.3.0 - �����񏈗�SAORI string.dll
                      Copyright (C) 2002 ��イ
    -031e0000 <CMP> : Z:\home\ud_afhal\Dropbox\ssp_2_4_28f\ghost\vii\ghost\master\satori.dll
                      1.159.6.1 - satori
                       
    -033b0000 <CMP> : Z:\home\ud_afhal\Dropbox\ssp_2_4_28f\ghost\vii\ghost\master\saori\bregexp.dll
                      2.0.4.29 - bregexp
                      Copyright (C) 1999-2000 Tatsuo Baba
    -033d0000 <CMP> : Z:\home\ud_afhal\Dropbox\ssp_2_4_28f\ghost\vii\ghost\master\saori\houchi.dll
                      1.1.1.0 - ���u���mSAORI houchi.dll -���u��-
                      Copyright (C) 2002 ��イ
    -033f0000 <RAW> : Z:\home\ud_afhal\Dropbox\ssp_2_4_28f\ghost\vii\ghost\master\saori\wmove.dll
    -03420000 <RAW> : Z:\home\ud_afhal\Dropbox\ssp_2_4_28f\ghost\vii\ghost\master\saori\HandUtil.dll
                      1.4.1.0 - HandUtil SAORI DLL
                      ���q��
    -03460000 <RAW> : Z:\home\ud_afhal\Dropbox\ssp_2_4_28f\ghost\vii\Private\edittext.dll
    -03470000 <RAW> : Z:\home\ud_afhal\Dropbox\ssp_2_4_28f\ghost\vii\ghost\master\edittext.dll
    -05190000 <RAW> : Z:\home\ud_afhal\Dropbox\ssp_2_4_28f\ghost\vii\ghost\master\saori\effect.dll
    -052c0000 <CMP> : Z:\home\ud_afhal\Dropbox\ssp_2_4_28f\ghost\vii\ghost\master\saori\hitori.dll
                      1.0.1.38 - �w��t�@�C���̓��t�Ƃ���擾����ӎU�L��SAORI
                      silky
    -10000000 <CMP> : Z:\home\ud_afhal\Dropbox\ssp_2_4_28f\plugin\eject\eject.dll
                      1.0.0.0 - eject Plugin
                      Copyright (C) CSaori Project
    -13700000 <CMP> : Z:\home\ud_afhal\Dropbox\ssp_2_4_28f\plugin\twittyu\yaya.dll
                      5.45.1.0 - yaya
                       
    -7b410000 <RAW> : C:\windows\system32\KERNEL32.dll
                      5.1.2600.2180 - Wine kernel DLL
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -7bc10000 <RAW> : C:\windows\system32\ntdll.dll
                      5.1.2600.2180 - Wine ntdll
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -7e7a0000 <RAW> : C:\windows\system32\uxtheme.dll
                      10.0.0.0 - Wine core dll
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -7e9e0000 <RAW> : C:\windows\system32\winex11.drv
                      10.0.0.0 - Wine X11 driver
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -7ea60000 <RAW> : C:\windows\system32\imm32.dll
                      5.1.2600.2180 - Wine imm32
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -7ec70000 <RAW> : C:\windows\system32\oledlg.dll
    -7ecb0000 <RAW> : C:\windows\system32\winspool.drv
                      5.1.2600.2180 - Wine core printer driver
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -7ecf0000 <RAW> : C:\windows\system32\shell32.dll
                      6.0.2900.6242 - Wine core dll
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -7ef40000 <RAW> : C:\windows\system32\comdlg32.dll
                      6.0.2900.5512 - Common Dialog Boxes
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -7f030000 <RAW> : C:\windows\system32\iphlpapi.dll
                      5.1.2600.2180 - Wine iphlpapi
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -7f060000 <RAW> : C:\windows\system32\shlwapi.dll
                      6.0.2800.1692 - Wine core dll
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -7f0d0000 <RAW> : C:\windows\system32\oleaut32.dll
                      6.0.6001.18000 - Wine OLE dll
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -7f200000 <RAW> : C:\windows\system32\comctl32.dll
                      5.81.4704.1100 - Wine Common Controls
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -7f310000 <RAW> : C:\windows\system32\msvfw32.dll
    -7f340000 <RAW> : C:\windows\system32\dsound.dll
                      5.3.1.904 - Wine DirectSound
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -7f3a0000 <RAW> : C:\windows\system32\quartz.dll
                      6.5.1.902 - Wine Quartz dll
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -7f480000 <RAW> : C:\windows\system32\setupapi.dll
    -7f4f0000 <RAW> : C:\windows\system32\crypt32.dll
                      5.131.2600.1243 - Wine CryptoAPI Library
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -7f5c0000 <RAW> : C:\windows\system32\ws2_32.dll
                      5.1.2600.5512 - Wine core dll
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -7f5f0000 <RAW> : C:\windows\system32\msacm32.dll
    -7f620000 <RAW> : C:\windows\system32\rpcrt4.dll
                      5.1.2600.2180 - Wine rpcrt4
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -7f6b0000 <RAW> : C:\windows\system32\ole32.dll
                      10.0.0.0 - Wine core dll
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -7f800000 <RAW> : C:\windows\system32\advapi32.dll
                      5.1.2600.2180 - Wine advapi32 dll
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -7f880000 <RAW> : C:\windows\system32\gdi32.dll
                      10.0.0.0 - Wine core dll
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -7f9b0000 <RAW> : C:\windows\system32\user32.dll
                      5.1.2600.2180 - Wine core dll
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -7fb80000 <RAW> : C:\windows\system32\winmm.dll
    -7ffd0000 <RAW> : C:\windows\system32\version.dll
                      5.1.2600.2180 - Wine version dll
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -ebb80000 <RAW> : C:\windows\system32\l3codeca.acm
==> -ec9c0000 <RAW> : C:\windows\system32\winegstreamer.dll
                      0.0.1.0 - Wine GStreamer
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -ecc40000 <RAW> : C:\windows\system32\midimap.dll
    -ecc50000 <RAW> : C:\windows\system32\msacm32.drv
    -ecc70000 <RAW> : C:\windows\system32\winealsa.drv
    -ecca0000 <RAW> : C:\windows\system32\devenum.dll
                      6.5.1.902 - Wine Device Enumerator Library
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -f5080000 <RAW> : C:\windows\system32\avicap32.dll
    -f51c0000 <RAW> : C:\windows\system32\qcap.dll
                      6.5.1.900 - Wine qcap dll
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -f52d0000 <RAW> : C:\windows\system32\usp10.dll
    -f5d20000 <RAW> : C:\windows\system32\winepulse.drv
    -f6210000 <RAW> : C:\windows\system32\normaliz.dll
    -f6260000 <RAW> : C:\windows\system32\mmdevapi.dll
    -f62a0000 <RAW> : C:\windows\system32\dbghelp.dll
                      6.1.7601.17514 - Wine Image Helper
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -f6450000 <RAW> : C:\windows\system32\imagehlp.dll
    -f6460000 <RAW> : C:\windows\system32\kernelbase.dll
    -f6490000 <RAW> : C:\windows\system32\api-ms-win-appmodel-runtime-l1-1-2.dll
    -f64a0000 <RAW> : C:\windows\system32\api-ms-win-core-localization-obsolete-l1-2-0.dll
    -f64c0000 <RAW> : C:\windows\system32\api-ms-win-core-datetime-l1-1-1.dll
    -f64d0000 <RAW> : C:\windows\system32\api-ms-win-core-string-l1-1-0.dll
    -f64e0000 <RAW> : C:\windows\system32\api-ms-win-core-sysinfo-l1-2-1.dll
    -f64f0000 <RAW> : C:\windows\system32\api-ms-win-core-localization-l1-2-1.dll
    -f6620000 <RAW> : C:\windows\system32\api-ms-win-core-fibers-l1-1-1.dll
    -f6630000 <RAW> : C:\windows\system32\api-ms-win-core-synch-l1-2-0.dll
    -f6640000 <RAW> : C:\windows\system32\mpr.dll
                      5.0.2195.6611 - Wine Multiprotocol Router Library
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -f6670000 <RAW> : C:\windows\system32\urlmon.dll
                      6.0.2800.1485 - Wine core dll
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -f6820000 <RAW> : C:\windows\system32\wininet.dll
                      8.0.7601.17601 - Wine Internet Connectivity
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -f68a0000 <RAW> : C:\windows\system32\msimg32.dll
    -f68b0000 <RAW> : C:\windows\system32\explorerframe.dll
                      6.1.7601.16666 - Wine ExplorerFrame
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -f6900000 <RAW> : C:\windows\system32\combase.dll
    -f6920000 <RAW> : C:\windows\system32\cryptnet.dll
    -f6940000 <RAW> : C:\windows\system32\bcrypt.dll
                      6.0.6000.16386 - Wine Crypto Library
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)
    -f6960000 <RAW> : C:\windows\system32\rsaenh.dll
                      5.1.2600.2180 - Wine rsaenh
                      Copyright (c) 1993-2018 the Wine project authors (see the file AUTHORS for a complete list)

Registers: 
EAX 00000000 EBX 00000000 ECX 00000000 EDX 00000000
DS/ESI 002b/ec9d6baf ES/EDI 002b/03a3ba28
SS/ESP/EBP 002b/079efe60/079efed8 CS/EIP 0023/ec9c4df8
EFlags 00010246 (Parity,Zero,Interrupt,Restart)

Stack Dump: 
ec9d6baf ec9d73fc 079efe90 00000000 079efe8c 00000000 03a3ba28 ec9e8d90
00000000 00000000 00000000 00000000 00000000 00000000 70a70baf 00000001
00000000 00000000 00000000 00000000 00000000 00000000 00000000 2295bc00
00000000 00000000 079efee4 7bcdbcb4 7bcdbcb4 00000000 079efeec 7bc7da10
7bc7da10 03a3ba28 7bcdbcb4 079effdc 7bc81839 ec9c4d20 03a3ba28 7bcdbcb4
7bcdbcb4 00000000 03a3ba28 ec9c4d20 7bcdbcb4 00000000 00000000 ffffffff
7bca18e0 7b43d4d0 00000000 7bcdbcb4 00000000 00000000 079effdc 49d50420
e407d2d8 00000000 00000000 00000000 00000000 00000000 00000000 00000000

CallStack Trace:
0 : ec9c4df8/00003df8 <RAW> [7bc7da10,03a3ba28,7bcdbcb4,079effdc] @ winegstreamer.dll
1 : 7bc7da10/0006ca10 <RAW> [ec9c4d20,03a3ba28,7bcdbcb4,7bcdbcb4] @ ntdll.dll
2 : 7bc81839/00070839 <RAW> [ec9c4d20,03a3ba28,00000000,00000000] @ ntdll.dll
3 : 7bc7da02/0006ca02 <RAW> [00000000,00000000,00000000,00000000] @ ntdll.dll

Total StackDepth : 4

STACKTRC1.TXT (18,624 bytes)

ponapalt

2019-11-07 08:33

administrator   ~0000054

問題は再現しましたが、どうもZorin OS 12.4上のwineやgstreamerがイマイチのようです。
msvcrtを動かすための(ネイティブLinuxバイナリの)c libraryへのリンクがおかしいなど別の問題も見受けられました。

Zorin OS 15では正常に動いているので、アップグレードを検討したほうが良いと思います。

ponapalt

2019-11-12 20:26

administrator   ~0000057

デバッグの結果SSP側ではどうにもならないことがわかったのでクローズ

Issue History

Date Modified Username Field Change
2019-10-29 23:18 guest New Issue
2019-10-29 23:18 guest File Added: STACKTRC2.TXT
2019-10-29 23:18 guest File Added: STACKTRC1.TXT
2019-11-07 08:33 ponapalt Assigned To => ponapalt
2019-11-07 08:33 ponapalt Status new => confirmed
2019-11-07 08:33 ponapalt Note Added: 0000054
2019-11-12 20:26 ponapalt Status confirmed => closed
2019-11-12 20:26 ponapalt Resolution open => not fixable
2019-11-12 20:26 ponapalt Note Added: 0000057